body{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif}

.wrapper{
	position:relative;
	width:1170px;
	margin:0 auto;
	text-align:justify;
}

.col{
	margin:50px 0;
	width:580px;
	float:left}
 
.colmid{
	width:280px;
	float:left;
	margin:20px 0}

.colmid ul{
	margin:0 0 0 15px;
	padding:0}

#head{
	width:200px;
	height:120px;
	float:left} 
	
#right{ 
	position:absolute;
	top:125px;
	right:25px;
	width:400px;}	
	
#bando{
	width:100%;
	height:185px;
	color:#fff;padding:100px 0 0 0;
	background:url(garage-auto-nice.jpg) no-repeat center
	}	
	
#bando p{font-size:25px; margin-left:50px;}	
#bando span{font-size:30px; margin-left:50px}

h1{
	font-size:18px; margin-left:50px}	 
	
h2{
	margin:0;
	padding:0;
	color:#050443}	

h3{
	margin:0;
	padding:0}
	
ul.menu { text-align:center}
ul.menu li{
	display:inline; list-style:none; padding:10px}	

ul.menu li a{color:#050443; text-decoration:none; font-size:18px}	
	
	
.clear{padding:0;margin:0;border:0;height:1px;font-size:1px;clear:both}	 


.rating_4{background:url('star_4.png') no-repeat;width:110px;height:20px;}

@media screen and (max-width: 800px)
{
	
	.wrapper{ width:100%}
body{
	font-size: 16px}
	
	a{margin:50px}

}